local fn = _gn(0xEB0F4468467B4528)
--- Sets the wind direction.
-- @param direction the [wind direction](https://en.wikipedia.org/wiki/Wind_direction) in radians
function Global.SetWindDirection(direction)
	return _in2(fn, direction)
end
